2014年01月31日

BundleVersionの小数点以下

AdMobアカウントが凍結されてしまったのでやむなくアプリの広告をAdMobからNendに切り替えてるのですが、元のBundleVersionが1.32なのを1.4に上げようとしたらVersionを小さくはできませんと言われてできない。
りんごの国では1.32>1.4らしい。
ググると少数点で区切って別々に比較して32>4と判断してるようで1.40にしたら40>32でOKになりました。もうアホかと。
(1.3から一回1.31に上げてしまうと次からは1.4にはできなくなって1.32とか1.40とか必ず小数点以下2桁にしないとならなくなります)
またつまらぬことで時間をくってしまった… 
ラベル:アプリ製作
posted by one-hand-engineer at 17:35| Comment(0) | TrackBack(0) | 日記 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:


この記事へのトラックバック